<?xml version="1.0"?>
<ConfigClass xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <UseProxy>false</UseProxy>
  <ProxyURL />
  <ProxyPort />
  <ProxyUserName />
  <ProxyUserPassword />
  <WebServiceURL>http://95.167.178.110:85/monitoring201810_Service/MonWebService.asmx</WebServiceURL>
</ConfigClass>